问答社区分类: Home Assistant配置RMmini3后,运行hass,日志报错

配置RMmini3后,运行hass,日志报错

superboston@netease.com 提问于 2年 前     2018年6月15日更新

按照https://www.hachina.io/docs/3334.html对RM mini3进行设置后,运行hass,日志文件报告错误
ERROR (SyncWorker_17) [homeassistant.util.package] Unable to install package broadlink==0.6: Could not find a version that satisfies the requirement pycrypto==1000000000.0.0 (from -c d:\program files\python\python36\lib\site-packages\homeassistant\package_constraints.txt (line 18)) (from versions: 2.0.1, 2.1.0, 2.2, 2.3, 2.4, 2.4.1, 2.5, 2.6, 2.6.1)
No matching distribution found for pycrypto==1000000000.0.0 (from -c d:\program files\python\python36\lib\site-packages\homeassistant\package_constraints.txt (line 18))
Python 3.6.4版本

python小白一个。感觉broadlink用python2写的,但是系统只安装了python 3.6.4

AmramXing 评论于 2年 前